.tc1-1130 { vertical-align: top; text-align: center; width: 960px; height: 220px; background-color: Transparent; }
.tc1-1130 > table, .tc1-1130 > div, .tc1-1130 > div > table { margin: 0 auto; }
.tc6-1130 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-1130 > table, .tc6-1130 > div, .tc6-1130 > div > table { margin: 0 auto; }
.tc2-1130 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc2-1130 > table, .tc2-1130 > div, .tc2-1130 > div > table { margin: 0 auto; }
.tc3-1130 { vertical-align: top; text-align: center; width: 960px; height: 600px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc3-1130-635039594636828923.png); background-repeat: no-repeat; background-position: center top; }
.tc3-1130 > table, .tc3-1130 > div, .tc3-1130 > div > table { margin: 0 auto; }
.tc4-1130 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc4-1130 > table, .tc4-1130 > div, .tc4-1130 > div > table { margin: 0 auto; }
.tc5-1130 { vertical-align: top; text-align: center; width: 960px; height: 50px; background-color: Transparent; }
.tc5-1130 > table, .tc5-1130 > div, .tc5-1130 > div > table { margin: 0 auto; }
.tc7-1130 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-1130 > table, .tc7-1130 > div, .tc7-1130 > div > table { margin: 0 auto; }
